body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;width:100%;display:table;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#1d2877; text-decoration:none}
ul.menu li {position:relative;}
ul.menu ul {position:absolute; top:45px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:180px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#777;border-top:1px solid #CCC;text-shadow:0 1px 0 #333; text-transform:none;letter-spacing:0;text-align:center;}
ul.menu ul li a:hover { background-color:#555;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .menulink { border-right:1px solid #FFF; font-size:18px; padding:11px 11px 11px; text-align:center; font-weight:bold;text-shadow:0px 1px 0px #DDD; font-family:"Cabin Condensed",Arial,sans-serif; font-weight:normal; text-transform:uppercase;display:table-cell;vertical-align:middle}
ul.menu .menulink:hover, ul.menu .menuhover { background-color:#999; text-shadow:0px 1px 0px #AAA; }
ul.menu .menulink:hover a { color:#FFF; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .menulink.mobile-nav {
	display:none;
}

@media screen and (max-width:600px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
}